.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-8.548157px;}
._8{margin-left:-7.517723px;}
._1{margin-left:-1.516420px;}
._0{width:1.309522px;}
._2{width:3.001575px;}
._5{width:19.529528px;}
._4{width:20.576805px;}
._3{width:42.722106px;}
._9{width:50.193288px;}
._a{width:119.068957px;}
._6{width:130.196914px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:15.839994px;}
.fs4{font-size:25.919990px;}
.fs3{font-size:39.839984px;}
.fs2{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.y3a{bottom:-13.689315px;}
.y24{bottom:-9.832322px;}
.y34{bottom:-9.447639px;}
.y9{bottom:-4.434106px;}
.y6{bottom:-4.241299px;}
.y2{bottom:-0.385613px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.129542px;}
.yd{bottom:1.350310px;}
.y36{bottom:4.241653px;}
.y4{bottom:4.242188px;}
.yb{bottom:4.242416px;}
.y26{bottom:4.242582px;}
.y39{bottom:27.893734px;}
.y38{bottom:34.641891px;}
.y37{bottom:54.886589px;}
.y35{bottom:71.468054px;}
.y33{bottom:123.333062px;}
.y32{bottom:135.287603px;}
.y31{bottom:153.797041px;}
.y30{bottom:172.306479px;}
.y2f{bottom:190.815917px;}
.y2e{bottom:209.132548px;}
.y2d{bottom:227.641986px;}
.y2c{bottom:246.151424px;}
.y2b{bottom:264.660862px;}
.y2a{bottom:283.170300px;}
.y27{bottom:301.486932px;}
.y28{bottom:315.176203px;}
.y29{bottom:318.453916px;}
.y25{bottom:319.417113px;}
.y23{bottom:368.968441px;}
.y22{bottom:377.645557px;}
.y21{bottom:396.154994px;}
.y20{bottom:414.664432px;}
.y1f{bottom:432.981064px;}
.y1e{bottom:451.490502px;}
.y1d{bottom:469.999940px;}
.y1c{bottom:488.509378px;}
.y1b{bottom:507.018816px;}
.y1a{bottom:525.528254px;}
.y19{bottom:543.844885px;}
.y18{bottom:562.354323px;}
.y17{bottom:580.863761px;}
.y16{bottom:599.373199px;}
.y15{bottom:617.882637px;}
.y14{bottom:636.199268px;}
.y13{bottom:659.528872px;}
.y12{bottom:678.038310px;}
.y11{bottom:696.547748px;}
.yf{bottom:715.249993px;}
.y10{bottom:728.939265px;}
.ya{bottom:735.686828px;}
.ye{bottom:739.929244px;}
.yc{bottom:752.268206px;}
.y5{bottom:1293.091063px;}
.y8{bottom:1293.283870px;}
.y7{bottom:1306.201920px;}
.y3{bottom:1306.394727px;}
.h2{height:0.000000px;}
.h11{height:2.313681px;}
.hd{height:4.434555px;}
.h7{height:5.398588px;}
.hf{height:7.905076px;}
.h8{height:11.737435px;}
.he{height:11.753275px;}
.h6{height:12.918050px;}
.h5{height:13.110857px;}
.h1{height:16.966996px;}
.hc{height:19.232632px;}
.h3{height:21.979966px;}
.hb{height:29.561268px;}
.h9{height:32.722547px;}
.ha{height:32.766707px;}
.h4{height:35.567986px;}
.h10{height:35.615986px;}
.h0{height:1352.860504px;}
.w2{width:1.349647px;}
.w13{width:5.205782px;}
.w9{width:5.398588px;}
.wb{width:5.591395px;}
.w10{width:5.784202px;}
.wf{width:6.362622px;}
.w5{width:8.676303px;}
.we{width:9.447529px;}
.w14{width:10.411563px;}
.w4{width:10.797176px;}
.w8{width:11.761210px;}
.wa{width:13.882084px;}
.w15{width:23.715227px;}
.w7{width:50.129748px;}
.w16{width:78.086723px;}
.w6{width:99.681076px;}
.w12{width:131.879798px;}
.wc{width:136.121546px;}
.w3{width:201.675832px;}
.wd{width:237.923496px;}
.w11{width:395.253782px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:214.015462px;}
.x10{left:216.329143px;}
.x5{left:225.583866px;}
.x20{left:240.044370px;}
.x1a{left:245.249316px;}
.x1d{left:280.726476px;}
.x1e{left:289.981195px;}
.x1f{left:293.066101px;}
.x17{left:300.199947px;}
.x18{left:310.804313px;}
.x21{left:318.131092px;}
.x6{left:325.264941px;}
.x1b{left:348.208941px;}
.x1c{left:353.414723px;}
.x7{left:375.394689px;}
.x8{left:387.155899px;}
.x19{left:395.832043px;}
.x9{left:397.953076px;}
.xa{left:403.351664px;}
.xb{left:417.233748px;}
.xc{left:422.825143px;}
.x11{left:454.252639px;}
.x12{left:466.784889px;}
.x13{left:527.326387px;}
.x14{left:533.689008px;}
.x15{left:539.473210px;}
.xd{left:558.946689px;}
.xe{left:564.345277px;}
.x4{left:598.086454px;}
.x2{left:669.617748px;}
.x3{left:871.293580px;}
.x16{left:934.726618px;}
.x1{left:954.586084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-7.093659pt;}
._8{margin-left:-6.238557pt;}
._1{margin-left:-1.258396pt;}
._0{width:1.086703pt;}
._2{width:2.490847pt;}
._5{width:16.206512pt;}
._4{width:17.075591pt;}
._3{width:35.452794pt;}
._9{width:41.652729pt;}
._a{width:98.808967pt;}
._6{width:108.043464pt;}
.fs1{font-size:13.144765pt;}
.fs4{font-size:21.509615pt;}
.fs3{font-size:33.061075pt;}
.fs2{font-size:36.646010pt;}
.fs0{font-size:39.832620pt;}
.y3a{bottom:-11.360031pt;}
.y24{bottom:-8.159319pt;}
.y34{bottom:-7.840091pt;}
.y9{bottom:-3.679628pt;}
.y6{bottom:-3.519628pt;}
.y2{bottom:-0.320000pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.107500pt;}
.yd{bottom:1.120550pt;}
.y36{bottom:3.519922pt;}
.y4{bottom:3.520365pt;}
.yb{bottom:3.520554pt;}
.y26{bottom:3.520693pt;}
.y39{bottom:23.147520pt;}
.y38{bottom:28.747455pt;}
.y37{bottom:45.547448pt;}
.y35{bottom:59.307520pt;}
.y33{bottom:102.347520pt;}
.y32{bottom:112.267955pt;}
.y31{bottom:127.627949pt;}
.y30{bottom:142.987943pt;}
.y2f{bottom:158.347937pt;}
.y2e{bottom:173.547931pt;}
.y2d{bottom:188.907924pt;}
.y2c{bottom:204.267918pt;}
.y2b{bottom:219.627912pt;}
.y2a{bottom:234.987906pt;}
.y27{bottom:250.187900pt;}
.y28{bottom:261.547895pt;}
.y29{bottom:264.267894pt;}
.y25{bottom:265.067200pt;}
.y23{bottom:306.187200pt;}
.y22{bottom:313.387875pt;}
.y21{bottom:328.747869pt;}
.y20{bottom:344.107862pt;}
.y1f{bottom:359.307856pt;}
.y1e{bottom:374.667850pt;}
.y1d{bottom:390.027844pt;}
.y1c{bottom:405.387838pt;}
.y1b{bottom:420.747832pt;}
.y1a{bottom:436.107826pt;}
.y19{bottom:451.307819pt;}
.y18{bottom:466.667813pt;}
.y17{bottom:482.027807pt;}
.y16{bottom:497.387801pt;}
.y15{bottom:512.747795pt;}
.y14{bottom:527.947789pt;}
.y13{bottom:547.307781pt;}
.y12{bottom:562.667775pt;}
.y11{bottom:578.027769pt;}
.yf{bottom:593.547763pt;}
.y10{bottom:604.907758pt;}
.ya{bottom:610.507200pt;}
.ye{bottom:614.027754pt;}
.yc{bottom:624.267200pt;}
.y5{bottom:1073.067200pt;}
.y8{bottom:1073.227200pt;}
.y7{bottom:1083.947200pt;}
.y3{bottom:1084.107200pt;}
.h2{height:0.000000pt;}
.h11{height:1.920000pt;}
.hd{height:3.680000pt;}
.h7{height:4.480000pt;}
.hf{height:6.560000pt;}
.h8{height:9.740271pt;}
.he{height:9.753415pt;}
.h6{height:10.720000pt;}
.h5{height:10.880000pt;}
.h1{height:14.080004pt;}
.hc{height:15.960134pt;}
.h3{height:18.240000pt;}
.hb{height:24.531317pt;}
.h9{height:27.154694pt;}
.ha{height:27.191340pt;}
.h4{height:29.515971pt;}
.h10{height:29.555804pt;}
.h0{height:1122.666667pt;}
.w2{width:1.120000pt;}
.w13{width:4.320000pt;}
.w9{width:4.480000pt;}
.wb{width:4.640000pt;}
.w10{width:4.800000pt;}
.wf{width:5.280000pt;}
.w5{width:7.200000pt;}
.we{width:7.840000pt;}
.w14{width:8.640000pt;}
.w4{width:8.960000pt;}
.w8{width:9.760000pt;}
.wa{width:11.520000pt;}
.w15{width:19.680000pt;}
.w7{width:41.600000pt;}
.w16{width:64.800000pt;}
.w6{width:82.720000pt;}
.w12{width:109.440000pt;}
.wc{width:112.960000pt;}
.w3{width:167.360000pt;}
.wd{width:197.440000pt;}
.w11{width:328.000000pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xf{left:177.600000pt;}
.x10{left:179.520000pt;}
.x5{left:187.200000pt;}
.x20{left:199.200000pt;}
.x1a{left:203.519307pt;}
.x1d{left:232.959907pt;}
.x1e{left:240.639904pt;}
.x1f{left:243.199903pt;}
.x17{left:249.119900pt;}
.x18{left:257.919897pt;}
.x21{left:264.000000pt;}
.x6{left:269.920000pt;}
.x1b{left:288.960000pt;}
.x1c{left:293.280000pt;}
.x7{left:311.520000pt;}
.x8{left:321.280000pt;}
.x19{left:328.479869pt;}
.x9{left:330.240000pt;}
.xa{left:334.720000pt;}
.xb{left:346.240000pt;}
.xc{left:350.880000pt;}
.x11{left:376.960000pt;}
.x12{left:387.359845pt;}
.x13{left:437.600000pt;}
.x14{left:442.880000pt;}
.x15{left:447.680000pt;}
.xd{left:463.840000pt;}
.xe{left:468.320000pt;}
.x4{left:496.320000pt;}
.x2{left:555.680000pt;}
.x3{left:723.040000pt;}
.x16{left:775.679690pt;}
.x1{left:792.160000pt;}
}
